package com.simplemobiletools.commons.extensions

import android.app.Application
import com.simplemobiletools.commons.helpers.isNougatPlus
import java.util.*

fun Application.checkUseEnglish() {
    if (baseConfig.useEnglish && !isNougatPlus()) {
        val conf = resources.configuration
        conf.locale = Locale.CHINESE
        resources.updateConfiguration(conf, resources.displayMetrics)
    }
}
